Subject: Mixing enthalpies and Entropies

From: "Douglas E. Stack" <[email-masked]>
Date: Tue, 3 Feb 1998 12:37:42 -0600

Dear CCLers:
I would appreciate input for the following thoughts.  I have molecules who's size prohibits geometry Opt and freq. calculations at the HF/6-31G level.  I've been getting geometries  with PM3 semi-empirical, then submitting the geometry to a single-point HF6-31G calculation for energy data (enthaphy only, can't do freq. calc. on the PM3 geometry).  For some of these reactions (addition reactions A+B-->C) entropy changes could be important so I'd like calculate deltG of the reaction not just deltaH.  
My question is, can I use energy data from the HF6-31G calculation for my enthaphy terms (deltaH), and mix them with my entropy data obtain from PM3 semi-empirical  frequency calculations. Will the small contributions from entropy matter? And because there smaller than enthalpy, is there more room for error in the entropy terms? 

Douglas E. Stack	
Assistant Professor
Department of Chemistry
University of Nebraska at Omaha
Omaha, NE 68182-0109
(402) 554-3647
(402) 544-3888 (fax)
[email-masked]